Subject: Re: CCL:Drug design and QSAR books

From: "Dr. N. SUKUMAR" <[email-masked]>
Date: Mon, 24 Feb 2003 12:20:51 EST

On Mon, 24 Feb 2003 15:24:54 +0100 "David Livingstone" wrote:

> Hi,
> 
> > 
> > Dear ccl folks:
> > 
> > I would gratly appreciate it if someone would recommend a book or
> > books about drug design and QSAR to read for someone who does not know
> > much about.
> 
> Well I would recommend mine, wouldn't I ?  "Data Analysis for 
> Chemists; Application to QSAR and chemical product design" Oxford 
> University Press,1995, ISBN  0 19 855728 0.
> 
> I can e-mail a contents list if you're interested.
> 
> Cheers,
> 
>		  Dave.
> 
> 
> 

Highly recommended (from one who, not too long ago, did not know much about
it).

Dr. N. Sukumar
http://www.drugmining.com/
Visiting Scientist
Rensselaer Department of Chemistry and
Wadsworth Center, New York State Dept.of Health